zh_tw:

  gallery:
    add_album: 新增相冊
    add_images: 新增影像
    album: 相冊
    album_desc: 相冊描述
    album_name: 相冊名稱
    album_not_found: 找不到相冊
    album_tag: 相冊標籤
    back_to_albums: 回到相冊
    back_to_photos: 回到相片
    cate_auth: 類別授權
    chinese: 中文
    cover: 封面
    del_album: 刪除相冊
    del_album?: 要刪除這本相簿嗎？
    delete_selected: 刪除已選取項目
    english: 英文
    frontend:
      albums: 相簿前台
    gallery: 相簿
    manage_categories: 管理類別
    new_category: 新增類別
    no_description: 沒有描述
    photo_tag: 相片標籤
    pic_not_found: 找不到圖片
    save: 儲存
    save_changes: 儲存變更
    search_tags: 搜尋標籤
    select_category: 選擇類別
    set_cover: 設定為封面
    widget:
      widget1: Widget1
    widget_option:
      horizontal: 水平
      vertical: 垂直